<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Darkhold: Blade (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Darkhold-Blade-2021-1/digital-comic/956777</Web>
  <Summary>THE KING OF DEATH! Are you fanged, or are you food? The world is divided into humans and vampires – and Blade, the one who walks between them both…and kills with equal impunity. After reading from the cursed Darkhold, Blade and a cadre of other heroes were meant to enter Chthon’s dimension and stop the ancient god from destroying the Multiverse. But reading the book has changed all their lives and histories…and for Blade, the consequences are far-reaching. Vampires rule the world, and he rules over them all. But there are some heroes left—and Blade is not as omniscient as he thinks.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956777], [ASINB099P3SZX7], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
